## rust-aliasable 0.1.3

=== debian/changelog ===
rust-aliasable (0.1.3-4) unstable; urgency=medium

  * Team upload
  * Package aliasable 0.1.3 from crates.io using debcargo 2.7.11
  * Set collapse_features = true

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 15:02:33 -0400

rust-aliasable (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package aliasable 0.1.3 from crates.io using debcargo 2.6.0
  * Drop optional dependency on aliasable-deref-trait crate which is not
    in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 23 Dec 2022 06:12:35 +0000

rust-aliasable (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package aliasable 0.1.3 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:21:12 +0200

rust-aliasable (0.1.3-1) unstable; urgency=medium

  * Source upload
  * Package aliasable 0.1.3 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Jan 2022 15:16:00 +0100
