=== debian/control ===
Source: rust-aliasable
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aliasable]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aliasable
Homepage: https://github.com/avitex/rust-aliasable
X-Cargo-Crate: aliasable

Package: librust-aliasable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stable-deref-trait-1+default-dev (>= 1.2-~~)
Provides:
 librust-aliasable+alloc-dev (= ${binary:Version}),
 librust-aliasable+default-dev (= ${binary:Version}),
 librust-aliasable+stable-deref-trait-dev (= ${binary:Version}),
 librust-aliasable-0-dev (= ${binary:Version}),
 librust-aliasable-0+alloc-dev (= ${binary:Version}),
 librust-aliasable-0+default-dev (= ${binary:Version}),
 librust-aliasable-0+stable-deref-trait-dev (= ${binary:Version}),
 librust-aliasable-0.1-dev (= ${binary:Version}),
 librust-aliasable-0.1+alloc-dev (= ${binary:Version}),
 librust-aliasable-0.1+default-dev (= ${binary:Version}),
 librust-aliasable-0.1+stable-deref-trait-dev (= ${binary:Version}),
 librust-aliasable-0.1.3-dev (= ${binary:Version}),
 librust-aliasable-0.1.3+alloc-dev (= ${binary:Version}),
 librust-aliasable-0.1.3+default-dev (= ${binary:Version}),
 librust-aliasable-0.1.3+stable-deref-trait-dev (= ${binary:Version})
Description: Basic aliasable (non unique pointer) types - Rust source code
 Source code for Debianized Rust crate "aliasable"
